<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="website_ticket_state_open" model="website.support.ticket.state">
            <field name="name">Open</field>
            <field name="mail_template_id" ref="support_ticket_new"/>
            <field name="unattended">True</field>
        </record>

        <record id="website_ticket_state_in_progress" model="website.support.ticket.state">
            <field name="name">In Progress</field>
        </record>

        <record id="website_ticket_state_blocked" model="website.support.ticket.state">
            <field name="name">Blocked</field>
        </record>

        <record id="website_ticket_state_cancelled" model="website.support.ticket.state">
            <field name="name">Cancelled</field>
        </record>

        <record id="website_ticket_state_closed" model="website.support.ticket.state">
            <field name="name">Closed</field>
            <field name="mail_template_id" ref="support_ticket_closed"/>
        </record>
        
    </data>     
</odoo>